#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
margin-top:0px;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
margin-top:0px;

}#html_structura_area_v2.site .paragraph.paragraph-4{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-2{
margin-bottom:10px;

}